---
version: rssac002v5
service: b.root-servers.net
start-period: 2023-11-09T00:00:00Z
metric: traffic-volume
dns-udp-queries-received-ipv4: 5344055570
dns-udp-queries-received-ipv6: 1586359516
dns-tcp-queries-received-ipv4: 152666364
dns-tcp-queries-received-ipv6: 35618480
dns-udp-responses-sent-ipv4: 5296777779
dns-udp-responses-sent-ipv6: 1585724066
dns-tcp-responses-sent-ipv4: 153013209
dns-tcp-responses-sent-ipv6: 35339211
